:root {
	--bs-body-color: black;
}

::selection {
	background-color: #005c97;
	color: white;
}

li,
a,
*:hover {
	transition: 0.5s all ease;
}

main {
	padding: 0 !important;
}

body,
.navbar {
	background: unset !important;
}

.navbar {
	padding: 0.375rem 0.25rem;
}

img {
	width: 100% !important;
}

img.navbar-brand {
	max-width: 3rem !important;
}

a.navbar-brand img {
	max-height: 1.75rem;
}

.title-banner {
	background: #005c97;
	background: -webkit-linear-gradient(to right, #363795, #005c97);
	background: linear-gradient(to right, #363795, #005c97);
	padding: calc(1rem + 1.5625vw);
	text-align: center;
}

.title-banner h1 {
	margin: 0;
	font-weight: 700;
	color: white;
}

#main-content {
	padding: 1rem;
}

#side-nav {
	background: #005c97;
	background: -webkit-linear-gradient(to bottom, #363795, #005c97);
	background: linear-gradient(to bottom, #363795, #005c97);
	position: relative;
	display: flex;
	flex-direction: column;
}

#side-nav a {
	text-decoration: none;
	word-break: break-word;
	padding: 0.875rem;
	margin: 0 !important;
	color: white;
	font-size: 0.875rem;
	font-size: clamp(0.875rem, 0.8rem + 0.375vw, 1.25rem);
	font-weight: 700;
}

#side-nav a:hover {
	cursor: pointer;
	color: #005c97;
	background-color: white;
}

section {
	margin-bottom: calc(1rem + 1.375vw);
}

section:last-of-type {
	margin-bottom: 1rem;
}

section h2 {
	font-weight: 700;
	margin-bottom: calc(0.125rem + 1.375vw);
}

ul,
ol {
	margin-bottom: 0;
}

p {
	text-align: justify;
}

p,
li,
td,
.accordion-body {
	font-size: 0.875rem;
	font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
}

li {
	margin: 0.5rem 0;
}

ol,
ul {
	padding-left: 1.5rem;
}

ol li::marker {
	font-weight: bold !important;
}

.blue {
	color: #30cff2;
}

.image,
.medium-image,
.small-image {
	border-radius: 0.625rem !important;
	box-shadow: 0 0 1.25rem 0 rgb(0 0 0 / 10%);
}

.image {
	max-width: 60rem;
}

.medium-image {
	max-width: 40rem;
}

.small-image {
	max-width: 30rem;
}

.figure {
	margin: 1.25rem 0;
}

.figure-img {
	margin: 0;
}

.figure-caption {
	margin-top: 0.75rem;
}

/* section div > figure:last-of-type {
	margin-bottom: 0 !important;
} */

.accordion-button,
.accordion-body {
	padding: 1rem !important;
}

#btn-back-to-top {
	bottom: 48px !important;
}

footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0.75rem 1rem;
	background: unset;
}

footer span,
footer span a,
footer span a:hover {
	color: black;
}

@media screen and (max-width: 768px) {
	#side-nav ul > a > li {
		text-align: center;
		padding: 0.5rem;
	}

	.sticky-index {
		position: unset;
	}

	section {
		margin-bottom: calc(0.5rem + 1.375vw);
	}

	.figure {
		margin: 0.75rem 0;
	}

	.image,
	.small-image {
		border-radius: 0.375rem !important;
	}

	.small-image {
		max-width: 36rem;
	}

	#crm-card.small-image {
		max-width: 25rem;
	}
}

@media screen and (max-width: 567px) {
	ol,
	ul {
		padding-left: 1.125rem !important;
	}

	#side-nav {
		flex-wrap: wrap;
		flex-direction: row;
		align-content: center;
		align-items: center;
		justify-content: center;
		padding-bottom: 0.5rem !important;
	}

	#side-nav a {
		text-align: center;
		padding: 0.5rem 0.75rem;
		border-radius: 0.375rem;
		margin: 0.125rem !important;
	}
}

@media screen and (max-width: 410px) {
	nav.navbar div {
		flex-direction: column;
	}

	nav.navbar div a.navbar-brand {
		margin-top: 0.75rem !important;
		display: none;
	}

	footer {
		padding: 0.5rem;
		flex-direction: column;
	}

	.footer-copyright {
		order: 1;
		margin-top: 0.5rem;
	}

	.footer-link {
		order: 0;
	}
}
